* {
    margin: 0;
    padding: 0;
}

body {
    background: #EFEFEF;
    font-size:14px;
}

ul li,
ol li {
    list-style: none;
}

a {
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 0.8125rem !important;
}


/* Navigation Css */

.navbar-nav li a:hover,
.navbar-nav li a.active {
    /* background: #48CFAD; */
    color: #1096CE !important;
}

.navbar {
    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
}


/* Footer css */

footer {
    background: #1a1a1a;
}

.footer-widget-area {
    background: url(../img/map-bg.png);
}

.sub-title::before {
    content: '';
    position: absolute;
    top: auto;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 3px;
    background: #fff;
}

.footer-widget-area p,
.footer-widget-area li a,
.footer-widget-area li {
    color: #bbb;
}

.quick-links ul li {
    position: relative;
    padding-left: 15px;
}

.quick-links ul li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    top: 3px;
    left: 0;
    color: #1196CC;
    font-size: 14px;
    font-weight: 600;
}


/* Form Css */


/* .appointment-form .input-group {
    box-shadow: 1px 1px 3px 1px rgb(34 34 34 / 20%);
    transition: all 500ms ease;
    border-radius: 4px;
    height: 2.75em;
} */

.appointment-form .form-control:focus {
    box-shadow: none;
}

.datepicker {
    width: 21%;
    padding: 15px !important;
}

.table-condensed {
    width: 100%;
    font-size: 14px;
}

.table-condensed thead tr:nth-child(2) {
    margin-bottom: 5px;
}

.input-group-append .input-group-text {
    border: none;
    line-height: 3em;
    height: 3em;
    border-radius: 0;
    cursor: pointer;
}

.choose-service li {
    width: 25%;
}

.choose-service .second-page-list li {
    width: 33.33%;
}

.custom-checkbox-input {
    display: none;
}

.custom-checkbox-text,
.custom-radio-text {
    cursor: pointer;
}

.custom-radio-text span {
    font-size: 13px;
    line-height: 16px;
}

.custom-checkbox-input:checked~.custom-checkbox-text {
    /* background-color: red; */
    color: #1096CE;
}

.custom-checkbox-input:checked~.custom-radio-text .icons i {
    color: #fff !important;
}

.custom-checkbox-input:checked~.custom-radio-text .icons {
    background-color: #1096CE;
}

.custom-checkbox-input:checked~.custom-radio-text span {
    color: #1096CE;
}

span.custom-checkbox-text {
    position: relative;
    padding-left: 15px;
    font-size: 0.8125rem;
    border-radius: 0.2rem;
}

.choose-service3 .custom-checkbox-input:checked~.custom-checkbox-text {
    background: #1096CE;
    color: #fff;
}

.choose-service3 span.custom-checkbox-text {
    padding: 0.01rem 0.5rem !important;
}

.choose-service3 span.custom-checkbox-text:before {
    content: '';
}

span.custom-checkbox-text:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    font-size: 10px;
    position: absolute;
    top: 5px;
    left: 0;
}

.view-more-service:hover {
    color: #1096CE;
}

.view-more-service {
    font-size: 0.8125rem;
    cursor: pointer;
    border-radius: 0.2rem;
    padding: 0.05rem 0.5rem !important;
}


/* Stylist Css */

.stylist-carousel .item .icons {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #EFEFEF;
}

.appointment-btn {
    /* box-shadow: 1px 1px 3px 1px rgb(34 34 34 / 20%); */
    border-radius: .2rem;
}


/* .entry-content.second-page {
    background: url(../img/bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
} */

.sub-header {
    vertical-align: middle;
}

@media only screen and (max-width: 991px) {
    .banner-section .item .cover .header-content h1 {
        font-size: 46px;
    }
}

@media only screen and (max-width: 640px) {
    .services-section.second-page-list,
    .sub-header {
        display: block !important;
    }
    .sub-header {
        width: 100% !important;
    }
    .choose-service .second-page-list li {
        width: 50% !important;
    }
    .navbar-collapse {
        border-top: 2px solid #ddd;
        margin-top: 5px;
    }
    .social-icons {
        text-align: center;
    }
    .list-group-item {
        padding: 0 8px;
        margin-bottom: 5px;
    }
    .list-group-item i {
        display: none;
    }
}

.logo img {
    width: 50px;
}
.tot_duration{
    color:red;
}
.open_time_header{
    background: #e5e5e5;
}
/**flatpikr date calendar **/
.flatpickr-calendar.open {
     
    z-index: 9999 !important;
}
.flatpickr-input{
    z-index: 4;
    background: transparent;
    border-radius: 4px;
}
.cal-icon{
    position: absolute;
    z-index: 1;right: 0px;
    padding-bottom: 9px
}
#show_time_1{
    display:block ;
  }
  .show_time{
    display:none;
  }
.rotate_90{
    transform: rotate(90deg);
    /* Firefox */
    -moz-transition: all 0.5s ease-in;
    /* WebKit */
    -webkit-transition: all 0.5s ease-in;
    /* Opera */
    -o-transition: all 0.5s ease-in;
    /* Standard */
    transition: all 0.5s ease-in;
  }
/** wrapping time slot */
.warp_opening_time_table {
    display: grid;
    grid-template-columns: repeat(8, 12.5%);
    grid-column-gap: 0%;
    grid-row-gap: 0px;
    border: 1px solid #e5e5e5;
    padding: 10px;
    background: transparent;
    font-size: 15px;
    margin-bottom: 20px;
    /* max-height: 150px; */
    overflow: hidden;
    box-shadow: 2px 2px 9px 1px #e5e5e5;
}
.warp_opening_time_table label,
.warp_opening_time_table input {
  display: block;
  /* position: absolute; */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.warp_opening_time_table input[type="radio"] {
  opacity: 0.01;
  z-index: 100;
  display: none;
}

.warp_opening_time_table input[type="radio"]:checked+label,
.Checked+label {
    background: #0092d1;
    border: 1px solid #053c58;
    color: #fff;
}

.warp_opening_time_table label {
  padding: 4px;
  margin: 5px;
  background: var(--white-color);
  border: 1px solid #ddd;
  cursor: pointer;
  z-index: 90;
  text-align: center;
  border-radius: 6px;
}

.warp_opening_time_table label:hover {
    background: #98d7f7;
}

.warp_opening_time_table label.cls_booked {
  background: #2f92f9;
  color: #cbe3fb;
  border: 1px solid #034890;
  cursor: not-allowed;
}

.warp_opening_time_table label.cls_booked span.apt_booked {
  font-size: 10px;
  display: block;
}

.warp_opening_time_table .wrap_booked_time {
  display: none;
}
.show_progression{
    display: none;
    color:red;
}
.owl-carousel .owl-item img {
    border-radius: 50%;
    margin-top: 0px;
    height: 30px;
}

@media only screen and (max-width: 991px) {
    .banner-section .item .cover .header-content h1 {
        font-size: 46px;
    }
}

@media only screen and (max-width: 640px) {
    .services-section.second-page-list,
    .sub-header {
        display: block !important;
    }
    .sub-header {
        width: 100% !important;
    }
    .choose-service .second-page-list li {
        width: 50% !important;
    }
}